Bug 5550 - [UPDATE REQUEST] digikam 4.4.0 -> 4.10.0
: [UPDATE REQUEST] digikam 4.4.0 -> 4.10.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-14 15:41 MSD by Andrey Bondrov
Modified: 2015-05-18 14:00 MSD (History)
2 users (show)

See Also:
RPM Package: digikam
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-14 15:41:35 MSD
New version of Digikam was released. It's first version since 4.4.0 that builds properly. Let's update Digikam.
Comment 1 Andrey Bondrov 2015-05-14 16:26:30 MSD
libkface: 
Advisory: "Split from Digikam into individual package"
https://abf.rosalinux.ru/build_lists/2501237
https://abf.rosalinux.ru/build_lists/2501238

libkgeomap:
Advisory: "Split from Digikam into individual package"
https://abf.rosalinux.ru/build_lists/2501247
https://abf.rosalinux.ru/build_lists/2501248

digikam:
Advisory: "New version 4.10.0"
https://abf.rosalinux.ru/build_lists/2501250
https://abf.rosalinux.ru/build_lists/2501251
Comment 2 Vladimir Potapov 2015-05-15 05:11:29 MSD
The update content localization issues
http://bugs.rosalinux.ru/show_bug.cgi?id=5559
Comment 3 Vladimir Potapov 2015-05-15 05:25:12 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-05-18 12:45:23 MSD
libkface-15.04.1-1
https://abf.rosalinux.ru/build_lists/2501237
https://abf.rosalinux.ru/build_lists/2501238

libkgeomap-15.04.1-1
https://abf.rosalinux.ru/build_lists/2501247
https://abf.rosalinux.ru/build_lists/2501248

digikam-4.10.0-1
https://abf.rosalinux.ru/build_lists/2501250
https://abf.rosalinux.ru/build_lists/2501251

****************************** Advisory ****************************
libkface: Split from Digikam into individual package
libkgeomap: Split from Digikam into individual package
digikam: New version 4.10.0
********************************************************************
QA Verified